Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0019057AI War 2[All Projects] SuggestionMar 31, 2017 9:14 pmApr 7, 2017 1:34 pm
ReporterRabidSanity 
Assigned Tox4000Bughunter 
Severityminor 
StatusresolvedResolutionfixed 
Product Version0.114 Major GUI And Icons Overhaul 
Fixed in Version0.116 Sprite Text / Forklift Full Of Design Work 
Summary0019057: Wormhole names do not rotate when you rotate your view
DescriptionIn the attached screen shot you can see that the wormhole name is at a weird angle which contributes to making it more difficult to read. Is it possible to get the names to move so the text is always upright when you rotate your view?
TagsNo tags attached.
Attached Filespng file icon Screenshot.png [^] (1,869,179 bytes) Mar 31, 2017 9:14 pm

- Relationships

-  Notes
(0046035)
BadgerBadger (reporter)
Apr 1, 2017 6:34 pm
edited on: Apr 2, 2017 11:19 am

This isn't a bug, but a deliberate design choice in .113. Here is the relevant section of the release notes

" The names of the planets are also now far larger, and no longer billboard. This way you can always tell "which way is north," so to speak, which can be useful for orientating yourself. "

That said, if you think that it's a bad idea, by all means lets discuss it.

(0046044)
x4000Bughunter (administrator)
Apr 7, 2017 1:34 pm

Thanks!

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Mar 31, 2017 9:14 pm RabidSanity New Issue
Mar 31, 2017 9:14 pm RabidSanity File Added: Screenshot.png
Apr 1, 2017 6:34 pm BadgerBadger Note Added: 0046035
Apr 2, 2017 11:19 am BadgerBadger Note Edited: 0046035 View Revisions
Apr 7, 2017 1:34 pm x4000Bughunter Note Added: 0046044
Apr 7, 2017 1:34 pm x4000Bughunter Status new => resolved
Apr 7, 2017 1:34 pm x4000Bughunter Fixed in Version => 0.116 Sprite Text / Forklift Full Of Design Work
Apr 7, 2017 1:34 pm x4000Bughunter Resolution open => fixed
Apr 7, 2017 1:34 pm x4000Bughunter Assigned To => x4000Bughunter


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker